QA check results

VersionKeyword (doc)Message
lxde-base
lxsession
m:maintainer-needed
UnstableOnlyfor arch: [ arm64 ], all versions are unstable: [ 0.5.4-r1 ]
0.5.4-r1PotentialStableslot(0), stabled arches: [ amd64, arm, ppc, x86 ], potential: [ ~arm64 ]
Generated based on results from:2020-10-21 23:10:27 UTC